Subject: Re: multiple separate pci bridges ...

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 19 Jan 2004 09:59:20 +1100

> It is a PCI bus (well actually, PCI-X could be supported), but it is
> not. The connector is an AGP one, and there is some magic chip or
> something which you need to access to do AGP-like config accessing. I
> have no idea of the details of it though, only that you need to write
> the f118/f11c address before/after each agp config space address.

WTF ? There is no such thing like AGP-like config access... there is
real AGP cycles but from what you say, it doesn't seem to work.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/